<script>
	let phoneIcon = '/icons/phone.svg';
</script>

<header>
	<div class="container">
		<a href="/">Audrey - Educateur Canin</a>
		<div class="phone">
			<img src={phoneIcon} alt="phoneIcon" />
			<a href="tel:0695195546" class="phoneNumber">06.95.19.55.46</a>
		</div>
	</div>
</header>

<style>
	header {
		width: 100%;
		height: 75px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.container {
		width: 95%;
		margin: auto;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}

	a {
		font-size: 1em;
		text-decoration: none;
		font-weight: bold;
		vertical-align: middle;
		color: white;
	}

	.phone {
		display: flex;
		align-items: center;
		gap: 8px;
	}

	.phone > img {
		height: 25px;
	}

	.phoneNumber {
		font-size: 1em;
	}

	@media (min-width: 400px) {
		a {
			font-size: 1.5em;
		}

		.phone {
			gap: 16px;
		}

		.phoneNumber {
			font-size: 1.5em;
		}
	}

	@media (min-width: 760px) {
		a {
			font-size: 3em;
		}
	}
</style>
